Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 06:34:40 +0000 (UTC)

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have placed an order on 20 April - Order#8428066734.
The money is deducted from my account, I got the sms and email that the order is shipped also.

Then a second email and sms came, informing that the order is not processed and asked me to try again. 

When I checked the status of my order in max website, it's showing shipped. And the money is deducted from my account.

What does the second email mean? Please inform what I should do in this case . Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6136402